"IDS_CANCEL" = "Odustani";
"IDS_CONTINUE" = "Nastavi";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Pristajem na prikupljanje i obradu mojih osobnih podataka kako je opisano u Politici zaštite privatnosti.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Pristajem na obradu i upotrebu mojih osobnih podataka u marketinške svrhe kako je opisano u Politici zaštite privatnosti.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Pristajem na međunarodni prijenos mojih osobnih podataka kako je opisano u Politici zaštite privatnosti.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Prihvaćam Ugovor o licenci za krajnjeg korisnika i Ugovor o obradi podataka.";
"IDS_EULA_ACCEPT_HINT" = "Za nastavak pročitajte i prihvatite ugovore.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Pravila o privatnosti";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Prikaži Dodatak o obradi osobnih podataka...";
"IDS_EULA_SHOW_EULA" = "Prikaži Licencni ugovor za krajnjeg korisnika...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
